@charset "utf-8";

/* CSS Document */

/*------------------------------------------------------------*
INDEX
*------------------------------------------------------------*/

#left_t {
	display:block;
	width:276px;
	height:58px;
	border:0;
	margin:0;
}

#menu h1{display:none; margin:0; padding:0; }



#news_box {
	margin-top:46px;
	display:block;
	background:url(../images/news_bg.gif) top no-repeat;
	width:258px;
	height:195px;
	padding-top:49px;
}


#top_news{
margin:0 auto;
padding:0;
color:#ffffff;
display:block;
width: 195px;
height:168px;
overflow-y:auto;
overflow-x:hidden;
scrollbar-base-color: #f0dca9;
scrollbar-track-color: #f0dca9;
scrollbar-face-color: #e8cd82;
scrollbar-shadow-color: #8d5320;
scrollbar-darkshadow-color: #8d5320;
scrollbar-highlight-color: #e8cd82;
scrollbar-3dlight-color: #8d5320;
scrollbar-arrow-color: #be2f2d;
}

.news_txtbox_day{ color:#315e40;}
.news_txtbox_txt a{ color:#000000; text-decoration:none;}
.news_txtbox_txt a:hover{ color:#cc0000; text-decoration:underline;}
.news_txtbox_txt{ margin-left:12px;}

#mv1 {
	width:620px;
	height:800px;
	background-image:url(../images/top_01.jpg);
}

/*スペーサー*/
.kijisp {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 300px;
}

#mv2 p {
display:none;
}

.hoso_txt{text-align:right; margin:15px;}

.btm_copy{ width:900px;
margin:0 auto;
text-align:right;}


/*--バナー--*/

.sd_bana {width:900px; margin:0 auto; text-align:right; padding-bottom:10px;}

/*------------------------------------------------------------*
内部ページ
*------------------------------------------------------------*/


#container h1{display:none; margin:0; padding:0; }

#i_logo{ height:167px; width:272px; text-align:right; background:url(../images/logo.png) no-repeat; margin-top:20px;}

#i_logo a {
	display:block;
	width:272px;
	height:167px;
	border:0;
	background-image:url(../images/i_logo.gif);
	background-position:bottom;
	background-repeat:no-repeat;}

#i_logo span { display:none; }


#top_i {
	display:block;
	width:257px;
	height:50px;}



#contents {
	margin:0;
	padding:0;
}



#header {
	display:inline;
	overflow:hidden;
	margin-bottom: 0px;
}

#header img {
	display:inline;
	margin:0 0 0 0;
	border:0 0 0 0;
}

#sub_title {
	background-image:url(../images/kiji_title_bg.jpg);
	width:auto;
	height:62px;
	background-repeat:no-repeat;
	background-position:6px;
}

#subtitle_txt {
	padding:35px 0 0 62px;
	font-weight:bold;
	color:#242323;
	line-height: 100%;}


#kiji_bg {
	background-image:url(../images/kiji_bg.jpg);
	width:auto;
	height:auto;
	background-repeat: repeat-y;
	background-position:6px;
	min-height:100px;
	height: auto !important;
}


#day_txt {
	padding:5px 75px 0 0;
	color:#day_txt;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	color:#315e40;
}

#kiji_txt {
	padding:15px 70px 0 50px;
	color:#242323;
	line-height: 140%;
}

#kiji_bottom {
	display:block;
	width:585px;
	height:51px;
	margin-left:6px;
	background-image:url(../images/kiji_bottom.png);
	background-repeat:no-repeat;
	background-position:right;
}

/*---次回予告----*/

#trai_right {
	width:244px;
	height:234px;
	float:right;
	margin:0;
	background-image:url(../images/tri_bg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	padding-left:10px;
}

.nweek { margin-top:22px; margin-left:22px; margin-bottom:21px}

#trai_btn {
	display:block;
	width:200px;
	height:40px;
	margin:0 0 0 22px;}


#trai_btn span{display:none;
margin:0;
padding:0;}


/*---これまでのお話----*/

.back_eps_btn{ 
	width:147px;
	height:32px;
	float:left;
}


.back_eps_btn img{border:0; 	float:left;}

/*---これまでのお話----*/
.story_img{margin-left:35px; margin-top:-20px;}

/*---キャラクター----*/
.chara_txt{ float:left; width:260px;}
.chara_img{ float:left; width:243px;}
.chara_07{ background-image:url(../images/07_01.gif); width:502px; height:338px;}
.chara_12{ background-image:url(../images/12_01.gif); width:502px; height:295px;}
.chara_13{
	width:502px;
	height:328px;
	background: url(../images/13_01.gif) no-repeat right top;
}
.chara_14{
	width:502px;
	height:240px;
	background: url(../images/14_01.gif) no-repeat right top;
}
.chara_16{
	width:502px;
	height:318px;
	background: url(../images/16_01.gif) no-repeat right top;
}
.chara_19{
	width:502px;
	height:293px;
	background: url(../images/19_01.gif) no-repeat right top;
}

.chara_22{
	width:502px;
	height:338px;
	background: url(../images/22_01.gif) no-repeat right top;
}

.chara_25{
	width:502px;
	height:318px;
	background: url(../images/25_01.gif) no-repeat right top;
}

.chara_26{
	width:502px;
	height:261px;
	background: url(../images/26_01.gif) no-repeat right top;
}

.chara_28{
	width:505px;
	height:319px;
	background: url(../images/28_01.gif) no-repeat right top;
}

.chara_29{
	width:498px;
	height:331px;
	background: url(../images/29_01.gif) no-repeat right top;
}

.chara_33{
	width:507px;
	height:370px;
	background: url(../images/33_01.gif) no-repeat right top;
}

.chara_37{
	width:480px;
	height:345px;
	background: url(../images/37_01.gif) no-repeat right top;
}

.chara_41{
	width:480px;
	height:336px;
	background: url(../images/41.gif) no-repeat right top;
}

#chara_menu {
	margin: 0px;
	padding-top: 10px;
	width: 520px;
	height: 34px;
	margin:0 auto;
	clear: both;
}

#chara_menu img {margin-right:5px; margin-bottom:5px;}

#chara_menu2 {
	margin: 0px;
	width: 520px;
	height: 29px;
	margin:0 auto;
	clear: both;
}

#chara_menu2 img {margin-right:5px;}



.pagetop {
	margin: 0px;
	padding: 15px 65px 0px 0px;
	clear: both;
	width: 867px;
	text-align: right;
	font-size: 12px;
}
.pagetop a {
	color: #083b30;
	text-decoration: underline;
}
.pagetop a:hover {
	color: #083b30;
	text-decoration: none;
}

/* 次回予告サムネイル */
.nweek_sam {
	height: 113px;
	width: 200px;
	margin-top:22px;
	margin-left:22px;
	margin-bottom:21px;
	border-bottom:19px;
	border-top:18px;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-top-color:#000000;
	border-top-style:solid;
}



